.col_1wide {
	width: 130px;
	margin-right: 30px;
}
.col_2wide {
	width: 290px;
	margin-right: 30px;
}
.col_3wide {
	width: 450px;
	margin-right: 30px;
}
.col_4wide {
	width: 610px;
	margin-right: 30px;
}
.col_5wide {
	width: 770px;
	margin-right: 30px;
}
.col_6wide {
	width: 960px;
}
.col_1wide_fat {
	width: 160px;
}
.col_2wide_fat {
	width: 320px;
}
.col_3wide_fat {
	width: 480px;
}
.col_4wide_fat {
	width: 640px;
}
.col_5wide_fat {
	width: 800px;
}
.item_1wide {
	width: 130px;
}
.item_2wide {
	width: 290px;
}
.item_3wide {
	width: 450px;
}
.item_4wide {
	width: 610px;
}
.item_5wide {
	width: 770px;
}



#mainouter {
	background-image:url(../images/circleBg.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	text-align: center;
	min-height: 860px;
}
#header {
	height: 454px;
	background-image:url(../images/divideMainDark.png);
	background-repeat:no-repeat;
	background-position: center bottom;
}
#headerbg {
	background-image:url(../images/headerHomeBgTile.png);
	background-position: center -48px;
	background-repeat: repeat-x;
}
#topdivider {
	background-image:url(../images/topDivider.png);
	background-repeat:repeat-x;
	height: 12px;
}
.projects #headerbg, 
.phontos #headerbg {
	background-image:url(../images/headerProjectsBgTile.png);
	background-position: center 0;
	background-repeat: repeat-x;
}
#headerinner {
	width: 960px;
	min-height: 442px;
	margin: 0 auto;
}
#logo {
	width: 480px;
	height: 102px;
	float: left;
	position: relative;
}
#logo a {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 99;
}
#logo a:active {
	bottom: -1px;
}
#logo img {
	display: block;
}
/* NAVIGATION */

#navigation {
	font-size: 9px;
	float:left;
	width: 480px;
	height: 105px;
	position: relative;
}
#navigation ul {
	width: 505px;
	height: 90px;
	padding: 0 0 0 5px;
	position:absolute;
	left: -20px;
	bottom: -10px;
	background-image: url(../images/tapeTopnavBg.png);
	background-repeat:no-repeat;
	background-position: 5px bottom;
	z-index: 100;
}
#navigation ul li {
	height: 70px;
	margin: 12px 0 0 0;
	float: left;
	text-align:center;
	background-image:url(../images/dottedTopnavVertDivide.png);
	background-repeat:no-repeat;
	background-position: bottom left;
}
#navigation ul li.first {
	background-image:none;
}
#navigation ul li .fresh {
	background-image: url(../images/flagFreshTopnav.png);
	background-repeat:no-repeat;
	background-position: center top;
	height: 70px;
	display: block;
	float:left;
}
#navigation ul li .line {
	margin: 0 -10px;
}
#navigation ul li.active .line {
	background-image:url(../images/underlineTopnavActive.png);
	background-repeat: no-repeat;
	float: left;
	background-position: center bottom;
}
#navigation ul li.active a {
	color: #E7E6DF;
	opacity: 1;
}
#navigation a span {
	visibility: hidden;
}
#navigation a {
	float: left;
	padding: 9px 27px 18px 27px;
	margin: 27px 0 0 0;
	text-align: center;
	color: #7b7f88;
	text-decoration: none;
	text-transform:uppercase;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center 8px;
	opacity: 0.5;
	-webkit-transition: all .15s ease-out;
}
#navigation a:hover {
	color:#429abe;
	opacity: 1;
	-webkit-transition: all .02s ease-out;
}
#navigation a:active {
	position: relative;
	top: 1px;
}
#navigation a[href=''] {
	background-image:url(../images/homeNavText-Over.png);
}
#navigation a[href='who'] {
	background-image:url(../images/whoNavText-Over.png);
}
#navigation a[href='blog'] {
	background-image:url(../images/blogNavText-Over.png);
}
#navigation a[href='portfolio'] {
	background-image:url(../images/portfolioNavText-Over.png);
}
#navigation a[href='photos'] {
	background-image:url(../images/photosNavText-Over.png);
}
#navigation a[href='projects'] {
	background-image:url(../images/projectsNavText-Over.png);
}
#navigation a[href='contact'] {
	background-image:url(../images/contactNavText-Over.png);
}
.blognav {
	position: relative;
}
#blogmessage {
	width: 110px;
	height: 27px;
	background-image:url(../images/comingsoon.png);
	background-repeat:no-repeat;
	float:left;
	position: absolute;
	left: -18px;
}
#blogmessage span {
	display: none;
}
#navigation .opacity0 {
	top: 4px;
}
/* INTRO */


#intro {
	width: 960px;
	text-align: left;
	margin: 0 auto;
}
#intro h1 {
	line-height: 85px;
}
#intro h2 {
	margin: -8px 0 5px 0;
}
.home #intro {
	display: none;
}
.home .nohero #intro {
	display: block;
}
#introtext {
	float:left;
	cursor: default;
	margin: 72px 0 0 0;
	position:relative;
}
#pageheadline {
	width: 450px;
	min-height: 200px;
	margin: 0 30px 0 0;
	float:left;
	background-repeat:no-repeat;
	background-position: 0 0;
	position:relative;
}
#pageheadline .linklist {
	position: absolute;
	right: 0;
	top: 0;
	width: 130px;
}

#pageheadline h1 {
	display: none;
}
.home #pageheadline {
	background-image:url(../images/homeText.png);
}
.who #pageheadline {
	background-image:url(../images/whoText.png);
}
.portfolio #pageheadline {
	background-image:url(../images/portfolioText.png);
	width: 960px;
	margin: -24px 0 0 0;
	padding: 24px 0 0 0;
}
.contact #pageheadline {
	background-image:url(../images/contactText.png);
}

.home .quote {
	text-align: right;
	margin: 122px 20px 0 0;
	width: auto !important;
}
#maincontainer {
	background-image:url(../images/paperTextureBgTile.png);
	background-position: center top;
}
.home #content {
	padding: 180px 0 0 0;
}
.home .nohero #content {
	padding: 0;
}
#content {
	padding: 0;
	background-image: url(../images/circleBg.png);
	background-repeat: no-repeat;
	background-position: 49% -454px;
}
#contentcontainer, 
.home .nohero #contentcontainer {
	background-image:url(../images/divideMainLight.png);
	background-position: center top;
	background-repeat:no-repeat;
}
.home #contentcontainer {
	background-image:url(../images/divideMainLightHome.png);
}
#contentinner {
	text-align: left;
	width: 960px;
	margin: 0 auto 40px auto;
}

.coltitle {
	height: 26px;
	margin: -34px 0 40px -20px;
	background-image: url(../images/coltitlebullet.png);
	background-repeat:no-repeat;
	background-position: 0 4px;
	padding: 3px 0 0 20px;
}

#footer {
	clear:both;
	text-align: center;
	font-size:9px;
	color: #2c2d2f;
	background-color: #101111;
	background-image: url(../images/paperTextureFooterBgTile.png);
	min-height: 200px;
}
#footerinner {
	text-align: left;
	width: 960px;
	margin: 0 auto;
}
#footercontainer {
	background-image:url(../images/paperTextureFooterEdgeTile.png);
	background-repeat:repeat-x;
}
#footer ul {
	padding: 6px 0 48px 0;
}
#footer ul li {
	line-height: 15px;
}
#footer li a {
	color: #454749;
	-webkit-transition : all .1s ease-in-out;
}
#footer:hover li a {
	color: #429abe;
}
#footer h1 {
	margin: 35px 0 10px -20px;
}
#footer h3 a, #footer h3 a:hover {
	color: #7b7f88;
	text-decoration: none;
}
#footer h3 a span, #footer h3 a:hover span {
	color: #2b2b2b;
}
#footer .coltitle {
	margin: 35px 0 0 -20px;
}

#footer .photographs span {
	display: none;
}
#footer .photographs:after {
	content: "s";
}
